Ardour para todos!

  • 1
#1 por ardour el 16/12/2009
Nuevo foro exclusivo de Ardour, aun con contenidos minimos, pero entre todos podemos hacer una buena base de datos o un gran manual en castellano!!!

http://www.ardour.superforo.net
Subir
#2 por Pablo_F el 16/12/2009
Guay, me he registrado :)
Subir
#3 por ardour el 17/12/2009
Gracias Pablo!!! seguro que dentro de algún tiempo tenemos una buena base de datos y experiencias personales sobre este programa!!!
Subir
#4 por igny el 17/12/2009
Yo también me he apuntado con vuestro permiso.


Enhorabuena por el trabajo.

=D>
Subir
--104373--
#5 por --104373-- el 17/12/2009
Buenas, se que quizas no esté en el subforo especifico...

Pero alguien me puede ayudar a instalar Ardour en Ubuntu 9.10?¿
Subir
#6 por HorD el 18/12/2009
djskoorph, tan solo abre una consola y tipea:

sudo apt-get install ardour

despues tu password de usuario y listo...

saludos!...

ON topic, muy buena iniciativa la del foro... tienen relacion con los creadores/programadores de ardour?

http://hord.com.ar
Es bueno saber de todo, pero mucho mejor es saber que hacer con lo poco que se sabe ;)

Subir
#7 por monon el 19/12/2009
Hola djskoorph
No se que distro usas ni la arquitectura de tu SO pero aqui te dejo los pasos
para compilar con soporte para LV2 WIIMOTE (VST solo para 32 bits) etc.

Instala los paquetes que se necesitarán:
[code]sudo aptitude install build-essential scons librdf0-dev libcurl4-openssl-dev libidn11-dev libldap2-dev liblrdf0-dev libraptor1-dev libxslt1-dev libart-2.0-dev libgnomecanvas2-dev libjack-dev libsamplerate0-dev libfftw3-dev libgmp3-dev libmysqlclient15-dev librdf0-dev libdb-dev librasqal0-dev libgmpxx4ldbl libdb4.7-dev rasqal-utils libbluetooth-dev libcwiid1-dev libcwiid1 libboost-dev liblo0-dev libaubio-dev libsndfile1-dev wine-dev [/code]

Ahora necesitas compilar la biblioteca de SLV
descarga:
[code]wget http://download.drobilla.net/slv2-0.6.2.tar.bz2[/code]
(a estas alturas hay versiones mas nuevas)

Descompries y entras en el directorio creado y ejecutas:
[code]./waf configure --prefix=/usr [/code]
[code]
./waf build
sudo ./waf install[/code]

Ahora te desccargas las fuentes de Ardour desde http://ardour.org/download.
(El pago aunque no es obligatorio si es conveniente. Eso ayudará a que el proyecto continue)
y a compilar.
Si quieres ver todas la opciones antes de construirlo: scons -h
[code]scons GTK=yes NLS=yes VST=0 SURFACES=yes FFT_ANALYSIS=yes SLV2=yes FREESOUND=1 WIIMOTE=1 PREFIX=/usr VST=yes[/code]
y finalmente:
[code]sudo scons install[/code]
Subir
#8 por igny el 19/12/2009
Gracias por este post monon.

Saludos
Subir
--104373--
#9 por --104373-- el 21/12/2009
Gracias a todos, poco a poco me iré familiarizando con el programa. Es un alivio que existan cosas así y poder mandar a la m..... definitivamente a Windows.

Como ya he dicho antes, uso Ubuntu 9.10, a 32 bits.

Lo que quería era instalar la ultima versión, que si no estoy mal informado es la 3.
Pero al instalarlo via consola y centro de soft de Ubuntu.. se me instala la 2.

Como he dicho antes, gracias a todos ;)

PD: Hay alguna forma de controlar el master, el sonido que finalmente sera el que exportes¿? Por tema de volumenes y tal.. ?¿

Gracias =D>
Subir
#10 por Ismael Valladolid Torres el 21/12/2009
Genial. Enhorabuena y muchas gracias. :D

(Ando pegado a Audacity por el tema de los podcast, pero cuando me ponga con Ardour a saco será el primer sitio que visite.)

Sígueme en Twitter

Subir
#11 por Pablo_F el 21/12/2009
Hola,

A ver, a día de hoy:
La versión actual estable (oficial) de ardour es 2.8.4. Esto es, ardour 2.
Ardour 3 (cuya primera versión será 3.0.0, 3.1.0 o como quiera que le llame el desarrollador) está en desarrollo.

Eso por un lado. Por otro lado, ubuntu 9.10 no viene con la última versión de ardour (2.8.4) sino con la 2.8.2. Esto es normal, pues distribuciones masivas como ubuntu sempre van con un poco de retraso porque sus ciclos son relativamente largos (6 meses en el caso de ubuntu) con respecto al desarrollo de los programas.

En principio, lo correcto, lo recomendado, lo normal y lo fácil es instalar ardour desde el centro de software, que vas a tenerlo casi actualizado. Sin embargo, de esta forma te estás perdiendo algo muy bueno, el soporte para plugins LV2, que no viene por defecto en el ardour 2.8.2 que distribuye ubuntu / ubuntustudio 9.10.

Por eso, te sugieren que compiles desde las fuentes, para poder tener ardour 2.8.4 con soporte para LV2. Ahora bien, si eres totalmente nuevo a Linux y no tienes a nadie cerca que te eche una mano y el inglés no se te da muy bien (todo esto a la vez), yo no veo que esté mal que lo instales de la forma fácil (centro de software) y empieces a trabajar con él. Ahora, si quieres estar a la última, y estás dispuesto a invertir bastante tiempo, entonces inténtalo.

Para masterizar puedes usar un programa llamado jamin, (probablemente ya lo tienes instalado y si no, ya sabes, centro de software) que puedes conectar a ardour a través de jack o como una inserción pre o postfader.

Saludos, Pablo
Subir
#12 por Pablo_F el 23/01/2010
Hola,

Estamos manteniendo la traducción de ardour al castellano y necesitamos sugerencias y feedback de los usuarios. Hoy sábado 23 y mañana domingo 24 estaremos en el canal #ardour-translate de IRC (freenode.net) Se puede entrar a través de pidgin o a través de Ayuda->Chat en ardour. Desde cualquier sala, hacéis: /join #ardour-translate

Si tenéis tiempo y ganas... a cambio atenderemos cualquier duda con respecto a ardour (las que sepamos responder). La traducción está casi completada pero tenemos algunas dudas, de cómo traducir algunos mensajes, para que quede lo más claro posible.

Saludos, Pablo
Subir
#13 por Pablo_F el 23/01/2010
Quería añadir que no es necesario saber inglés ni ser un experto en ardour.
Subir
--13211--
#14 por --13211-- el 29/01/2010
¡Gran iniciativa! Me registraré y llenaré el foro de preguntas. :)
Subir
--104373--
#15 por --104373-- el 30/01/2010
Podrian poner este post como fijo?

El foro es muy interesante y poco a poco se irá llenando.

Un Salu2 a to2!! 8)
Subir
Respuesta rápida
El topic está cerrado y no se admiten respuestas